@charset "utf-8";
/* CSS Document */
.pickup_area {
		padding-top:5px;
		margin-top:15px;
		text-align:center;
		border-bottom:dotted 1px #333;
}


.pickup_title {
    line-height: 1;
    margin: 5px;
    padding: 5px 10px;
		font-size:105%;
    font-weight: bold;
		background-color: #A99C89;
		color: #ffffff;
}

.pickup_text{
text-align:left;
padding: 0px 0 10px 0;
}


#sitemap {
		padding-left:20px;
}

ul#sitemap li {
		padding:0 0 10px 0;
}



#new{
		margin:0;
		padding:10px 0 0 0;
}

#new dl,dt{
    margin-left: 20px;
}

#new dd{
    margin-left: 40px;
}

